﻿#topRightNav li{ color: #2b6e94; }
#topRightNav .amy a span { color: #2b6e94; }
#backgroundContainer
{
	background-color: #43AAFF;
}
.pageTitle
{
	color: #0271CB;
}
h1 
{
	margin-left:30px;
}
h2 
{
	margin-bottom:15px;
}
.introDeck 
{
	margin-left:30px;
	margin-right:30px;
}
.subNav p
{
	margin:30px;
	line-height:25px;
}
.subNav a
{

	margin-left:7px;
	padding-right:7px;
}
.section 
{
	margin:0 30px 30px 30px;
}
.top 
{
	display:block;
	clear:both;
	margin-top:25px;
	margin-left:10px;
}



ul.questions 
{
	list-style-type:none;
}
ul.questions>li
{
	padding:7px 0;
}
ul.questions div
{
	display: block;
	padding: 0 10px;
}
ul.questions span
{
	
}
ul.questions span.question
{
	color:#34B6E4;
	cursor: pointer;
	background-image:url("/Images/Business_BlueArrow_expand.jpg");
    background-repeat:no-repeat;
    background-position:left top;
    padding-left:25px;
    padding-top:3px;
    padding-bottom:3px;
}
ul.questions div.answer
{
	display: none;
	height: 0px;
}
ul.questions div.answer:before
{
	display: block;
	visibility: hidden;
}
ul.questions div.answer ul li
{
	margin-left: 18px;
}
ul.questions div.answer ol li
{
	margin-left: 18px;
}
ul.questions li.selected div.answer
{
	background-color: #EFEFEF;
	margin-top:10px;
	padding:10px;
}
ul.questions li.selected span.question
{
	background-image:url("/Images/Business_BlueArrow_collapse.jpg");
}
ul.questions li.selected div.answer
{
	display: block;
	height: auto;
}
div.termsContainer 
{
    display: none;
}